<?php

require_once("../config/configDB.php"); 
//productID='".$_GET['pid']."' and


$pid= $_GET['pid'];
$result = mysqli_query($conn,"SELECT purchase_rate  FROM product_master WHERE   id='".$pid."'   ");





$res = array(); 
		
while($row = mysqli_fetch_array($result)){
	
	


	array_push($res, array(
		"purchase_rate"=>($row['purchase_rate']),
		
        	) 
 		);
 	}
 	echo json_encode($res);

//echo "tesing".$_GET['key'];




?>